\cvsection{Projects}

\begin{cventries}
  \cventry
    {} % URL
    {} % Project
    {} % Language
    {} % Date (Optional)
    {
      \begin{cvitems} % Description(s) bullet points
        \item {}
      \end{cvitems}
    }

  \cventry
    {} % URL
    {} % Project
    {} % Language
    {} % Date (Optional)
    {
      \begin{cvitems} % Description(s) bullet points
        \item {}
      \end{cvitems}
    }

\end{cventries}